WML::SYS::BOOTP3(1)

NAME
wml::sys::bootp3 - WML Bootstrap Code for Pass 3

SYNOPSIS
No synopsis, because this is automatically included by WML on startup.

DESCRIPTION
This include file currently just bootstraps the (perhaps) privately installed Perl 5 modules of WML which stay below @libdir@@libsubdir@/perl/.

AUTHOR
 Ralf S. Engelschall
 rse@engelschall.com
 www.engelschall.com

REQUIRES
P3

SEEALSO
wml_p3_eperl(1), perl(1)